html,body{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #3b2113;
  line-height: 1.7;
  letter-spacing: 0.01em;
  background: #f0e9e4;
}
a{
  color: #3b2113;
  transition: opacity 0.3s, color 0.3s;
}
a:hover{ opacity: 0.7; }
a svg path{
  transition: fill 0.3s, stroke 0.3s;
}
img,picture{
	max-width: 100%;
	display: block;
}
.overflow{ overflow: hidden; }

#wrapper{
  width: 48rem;
  max-width: 100%;
  margin: 0 auto;
}


.w100{
  width: 100%;
}
section{
  position: relative;
}
a.cta-btn{
  display: block;
  width: 80%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
a.cta-tel{
  display: block;
  width: 75%;
  position: absolute;
  left: 55%;
  transform: translateX(-50%);
}
.sec-1 a.cta-btn{
   bottom: 4%;
}
.sec-10 a.cta-btn{
  bottom: 10%;
}
.sec-11 a.cta-tel{
  top: 15%;
}


/* ボタン用アニメーション */
.pulse{ animation: pulse 1s infinite; }

@keyframes pulse {
  0%,100% { transform: scale3d(1, 1, 1); }
  50% { transform: scale3d(1.05, 1.05, 1.05); }
}


/* ページトップ */
#pagetop {
  display: none;
  position: fixed;
  bottom: 1.6rem;
  right: 1.6rem;
  z-index: 997;
}
#pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  width: 4rem;
  height: 4rem;
  background-color: #e08d12;
}
#pagetop a img {
  width: 40%;
  margin-top: -5%;
}

/*　PC */
@media screen and (min-width: 801px){
.sp{ display: none !important; }

html{ font-size: 10px; }
body{ font-size: 1.4rem; }
}

/*　SP */
@media screen and (max-width: 800px){
.pc{ display: none !important; }

html{ font-size: 1.8vw; }
body{ font-size: 1.6rem; }

#wrapper{
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
#pagetop a {
  width: 5rem;
  height: 5rem;
}
}
